<?xml version='1.0'?>

<reference anchor='RFC2217'>

<front>
<title>Telnet Com Port Control Option</title>
<author initials='G.' surname='Clark' fullname='Glen Clark, Software Architect'>
<organization>Cisco Systems, Inc.</organization>
<address>
<postal>
<street>170 West Tasman Drive</street>
<street>San Jose</street>
<street>CA  96134</street>
<country>USA</country></postal>
<email>glenc@cisco.com</email>
<uri>www.cisco.com</uri></address></author>
<date month='October' year='1997' />
<area>Applications</area>
<keyword>telnet</keyword></front>

<seriesInfo name='RFC' value='2217' />
<format type='HTML' octets='41531' target='http://xml.resource.org/public/rfc/html/rfc2217.html' />
<format type='XML' octets='31426' target='http://xml.resource.org/public/rfc/xml/rfc2217.xml' />
</reference>
